/* Your Global Styles */

:root .lpx-brand-logo {
    --lpx-logo: url('/images/logo/leptonx/logo-light.png');
    --lpx-logo-icon: url('/images/logo/leptonx/logo-light-thumbnail.png');
}

body {
    /*font-size: var(--bs-body-font-size);*/
    font-size: 24px;
}

.select2-search--dropdown .select2-search__field {
    padding: 0 !important;
}

.lpx-breadcrumb-item {
    font-size: 24px;
}

.lpx-topbar-content {
    font-size: 24px;
}

.form-select, .form-control, .dropdown-menu {
    font-size: 24px;
}

table.dataTable tr th {
    color: #000000;
    font-weight: bold;
}

.tableHeadFixed {
    text-align: left;
    position: relative;
    border-collapse: collapse;
}

    .tableHeadFixed th {
        background: #fff !important;
        position: sticky;
        top: 37px;
    }
